Feedback VTN Mod

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008VeteranMODinfantrypublic2016-10-31 20:362016-11-14 16:58
ReporterPhantom 
Assigned ToDAP 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows 10OS Version64Bit
Product Version 
Target VersionFixed in Version0.4.2 build 2155 
Summary0000008: Small graphical artefact with the NPZ PO 1x20 Optic
DescriptionWhen the NPZ PO 1x20 is equipped on a weapon, a small artefact is showed in correspondence of the "crosshair"
Steps To ReproduceEquip a NPZ PO 1x20
TagsNo tags attached.
Attached Filesjpg file icon 20161027235954_1.jpg [^] (671,021 bytes) 2016-10-31 20:36

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-10-31 20:36 Phantom New Issue
2016-10-31 20:36 Phantom File Added: 20161027235954_1.jpg
2016-11-06 23:08 DAP Assigned To => DAP
2016-11-06 23:08 DAP Status new => assigned
2016-11-07 12:37 DAP Status assigned => closed
2016-11-07 12:37 DAP Resolution open => fixed
2016-11-07 12:48 DAP Fixed in Version => 0.4.2 build 2155
2016-11-14 16:58 Orracle Status closed => resolved
2016-11-14 16:58 Orracle Fixed in Version => 0.4.2 build 2155
2016-11-14 16:58 Orracle Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team